作者:mez 此贴贴于2011-12-12 20:45:44,已被阅读505次/回复0 
不是吧
```

the easiest the most difficult.

此贴的父贴(直接):
[空]softice最高支持xp sp2, 在sp3经常蓝屏。建议你装双系统。526 竹闲 2011-12-12 8:46:43 0 正常